/*---------------------------------- 
CUSTOM.CSS
Last update: 2026-01-11 04:47:42
-----------------------------------*/
.hosting-plan-row {
    padding-left: 20px;
}

.doc-img {
    border: #036636 2px solid;
}

#announce-intro {
    text-align: center;
}

.al-heading {
    border: 3px dotted #FEEB0D;
    background: #111111;
    color: #FEEB0D;
    text-align: center;
}

.client-area-announcement a {
    text-decoration: none !important;
}

.card-footer {
    color:  #000080;
    font-weight: bold;
}

.pt-2 > li:nth-child(1) > div:nth-child(3) > div:nth-child(2) {
   background-image: url("http://nkws.com.au/x-img/ce-img/bg492.webp");
   border: 2px solid #036636;
}

h5.card-title img {
/* border: 1px solid #DF1117; */
}

a.btn.btn-warning {
    margin: 20px;
}

.edit-date {
    margin-top: 10px;
    font-family: monospace;
    font-size: 11px !important;
    font-weight: bold;
    color: #800000 !important;
    
}


/* ---------------------------------------
	Responsive design Addins
-----------------------------------------*/

@media screen and (min-width: 1025px) {

}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 950px) {
.doc-img {
    border: #FEEB0D 3px solid;
    width: 530px;
}

}

@media screen and (max-width: 758px) {

}

@media screen and (max-width: 524px) {
.doc-img {
       width: 190px;
}
h5.card-title img {
max-width: 200px
}
.pt-2 > li:nth-child(1) > div:nth-child(3) > div:nth-child(2) > a:nth-child(1) > h5:nth-child(2) > img:nth-child(1) {
    border: 1px solid #ff0000;
    max-width: 230px;
}
}

@media screen and (max-width: 390px) {

    h5.card-title:nth-child(2) > img:nth-child(1) {
    max-width: 155px
}
}

/*
@media screen and (min-width: 768px) {}
@media screen and (max-width: 480px) {}
*/